#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: happstack-server
version: 7.3.7
id: happstack-server-7.3.7-0930b048c3f6b3b511f7b891517f6c50

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability:
homepage: http://happstack.com
package-url:
synopsis: Web related tools and services.
description: Happstack Server provides an HTTP server and a rich set of functions for routing requests, handling query parameters, generating responses, working with cookies, serving files, and more. For in-depth documentation see the Happstack Crash Course <http://happstack.com/docs/crashcourse/index.html>
category: Web, Happstack
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.Server Happstack.Server.Auth
                 Happstack.Server.Cookie Happstack.Server.Compression
                 Happstack.Server.Client Happstack.Server.Error
                 Happstack.Server.FileServe
                 Happstack.Server.FileServe.BuildingBlocks Happstack.Server.I18N
                 Happstack.Server.Internal.Compression
                 Happstack.Server.Internal.Cookie Happstack.Server.Internal.Handler
                 Happstack.Server.Internal.Types Happstack.Server.Internal.Listen
                 Happstack.Server.Internal.LowLevel
                 Happstack.Server.Internal.LogFormat
                 Happstack.Server.Internal.MessageWrap
                 Happstack.Server.Internal.Multipart
                 Happstack.Server.Internal.Socket
                 Happstack.Server.Internal.TimeoutIO
                 Happstack.Server.Internal.TimeoutManager
                 Happstack.Server.Internal.TimeoutSocket
                 Happstack.Server.Internal.Monads Happstack.Server.Monads
                 Happstack.Server.Proxy Happstack.Server.Response
                 Happstack.Server.Routing Happstack.Server.RqData
                 Happstack.Server.SURI Happstack.Server.SimpleHTTP
                 Happstack.Server.Types Happstack.Server.Validation
hidden-modules: Happstack.Server.Internal.Clock
                Happstack.Server.Internal.LazyLiner
                Happstack.Server.Internal.RFC822Headers
                Happstack.Server.Internal.SocketTH Happstack.Server.SURI.ParseURI
                Paths_happstack_server
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/happstack-server-7.3.7
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/happstack-server-7.3.7
              /usr/local/lib
hs-libraries: HShappstack-server-7.3.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         base64-bytestring-1.0.0.1-7b6d91291b524a87ea30c2f93ed8feba
         blaze-html-0.7.0.2-3cb37b0d184e7f59e1f632a58f8e3f44
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         extensible-exceptions-0.1.1.4-f7e26965a32dc4bc7fa1da5f205edb52
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         hslogger-1.2.4-5a7c608aa53404af83509a21b93dc5b1
         html-1.0.1.2-db43bac17528ba7b1ff887da0a68734e
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         sendfile-0.7.9-1efb3f61b1691324ca3753c8bd544f7d
         syb-0.4.1-be94ebe67c3607f5df1dfcc1906f5d5c
         system-filepath-0.4.12-56b77f1f39d9b901318f43cfc5c5c578
         template-haskell-2.9.0.0-209b23d5bd6678f5bc383f0d56742080
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         threads-0.5.1.2-13984b7f69962f1a6cbab0e108c12d9e
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         time-compat-0.1.0.3-25f53ad1747e2dda1691ee9b77ade692
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         transformers-base-0.4.2-6e58862b37a26c65c3a96fa2518f39c3
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
         utf8-string-0.3.8-1953503a54d3f55fc6ab02431dfeac7c
         xhtml-3000.2.1-07c9e389382ba81c8ef2e4cc64e972c2
         zlib-0.5.4.1-e192d7a862bf9247587461a5894b2aef
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/happstack-server-7.3.7/html/happstack-server.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/happstack-server-7.3.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
